﻿/* 手机 mobile start*/
@media (max-width: 767px) {
body{
	background-size:100% auto;
	font-size:13px;
}

.visible-xs{display: block !important;}
.visible-xs-block {display: block !important;}
.visible-xs-inline {display: inline !important;}
.visible-xs-inline-block {display: inline-block !important;}
.hidden-xs{display:none !important;}

.wrapin{
	width:100%;
}


.ab_toper{
	width: 100%;
	margin:0 auto;
}
.abt_left{
	width: 120px;
	height: 123px;
	float: left;
	background:url(../images/ab_left.png) no-repeat top center;
	background-size:100% 100%;
	position: relative;
}
.abt_left .face{
	display: block;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left:-40px;
	border-radius: 50%;
}
.abt_name{
	float: right;
	width:250px;
	height: 60px;
	margin-top:20px;
	border-bottom:1px dashed #001eca;
}
.abt_name .name{
	float: left;
	line-height: 60px;
	font-family:YS;
	color:#001ECA;
	font-size:30px;
}
.abt_name .logo{
	float: right;
	height: 20px;
	margin:20px 20px 0 0;
}
.abt_right{
	width: 92%;
	margin:0 auto;
}

.abt_right .inf{
	height: 32px;
	line-height: 32px;
	clear: both;
	font-size:14px;
}
.abt_right .item{
	padding-left:20px;
}
.abt_right .item2,.abt_right .item4,.abt_right .item6{
	width: 5em;
}
.abt_right .item1{
	background:url(../images/as1.png) no-repeat left center;
}
.abt_right .item2{
	background:url(../images/as2.png) no-repeat left center;
}
.abt_right .item3{
	background:url(../images/as3.png) no-repeat left center;
}
.abt_right .item4{
	background:url(../images/as4.png) no-repeat left center;
}
.abt_right .item5{
	background:url(../images/as5.png) no-repeat left center;
}
.abt_right .item6{
	background:url(../images/as6.png) no-repeat left center;
}
.abt_right .item{
	background-size:auto 14px;
}

.ab_bottom{
	padding:52px 0 20px 0;
	background:#fafbfe;
	width: 92%;
	margin:20px auto 0 auto;
	position: relative;	
}
.ab_bottom .tit{
	position: absolute;
	top: 18px;
	left: -10px;
	width: 118px;
	height: 40px;
	background:url(../images/ab_tit.png) no-repeat left top;
	background-size:100% 100%;
	font-family:YS;
	line-height: 33px;
	text-align: center;
	color:#fff;
	font-size:22px;
}
.ab_bottom .head{
	height: 50px;
	line-height: 50px;
	padding:0 20px;
	font-size:14px;
}
.ab_honors{
	padding:0 20px;
}
.ab_honors img{
	display: block;
	width: 100%;
	height: auto;
	margin-bottom:15px;
}

.s_footer{
	width: 100%;
	line-height: 18px;
	padding:10px 0;
	background:#fafafa;
	text-align: center;
	font-size:12px;
	color:rgba(0,0,0,0.4);
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 20;
}

.s_bar{
	width: 100%;
	height: auto;	
}
.s_bar img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit:cover;
}

.s_info{
	width: 100%;
}
.s_info .head{
	padding:20px;
}
.s_info .logo{
	float: left;
	display: block;
	height: 35px;
}
.s_info .join{
	height: 35px;
	line-height: 35px;
	float: right;
	display: inline-block;
	font-size:16px;
	padding-left:30px;
	background:url(../images/join.png) no-repeat left center;
	background-size:auto 22px;
}
.s_fm{
	width: 80%;
	margin:0 auto;
}
.s_fm .title{
	text-align: center;
	font-family:YS;
	height: 100px;
	line-height: 100px;
	color:#001ECA;
	font-size:34px;
}

.s_fm .titleno{
	text-align: center;
	font-family:YS;
	height: 100px;
	line-height: 160px;
	color:#001ECA;
	font-size:40px;
}
.s_fm .text{
	height: 50px;
	background:#f8f9fb;
	margin-bottom:20px;
	width: 100%;
	border:0;
	padding:0 30px;
	box-sizing:border-box;
	border-radius:10px;
	color:#001ECA;
	font-size:15px;
}
.s_fm .send{
	display: block;
	color:#fff;
	margin-top:10px;
	height: 50px;
	line-height: 50px;
	background:#1c36d1;
	width: 100%;
	border-radius:10px;
	text-align: center;
}
.s_fm .sendno{
	display: block;
	color:#fff;
	margin-top:36px;
	height: 60px;
	line-height: 60px;
	background:#1c36d1;
	width: 100%;
	border-radius:10px;
	text-align: center;
}

.s_fm .send span{
	display: inline-block;
	padding-left:30px;
	background:url(../images/send.png) no-repeat left center;
	background-size:auto 20px;
}
.s_fm .tip{
	text-align: center;
	color:#3C6CB3;
	font-size:12px;
	line-height: 3;
	opacity: 0.4;
}

.alert_flog{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 200;
	background:rgba(0,0,0,0.5);
	display: none;
}
.s_win{
	position: fixed;
	z-index: 220;
	background:#fff;
	border-radius:10px;
	padding:15px;
	width: 80%;
	box-sizing:border-box;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	display: none;
}
.s_win .text{
	height: 45px;
	line-height: 45px;
	margin-bottom:15px;
	width: 100%;
	border:0;
	background:#edf1f7;
	box-sizing:border-box;
	padding:0 20px;
	border-radius:5px;
	color:#001ECA;
}
.s_win .send{
	display: block;
	width: 136px;
	height: 46px;
	line-height: 46px;
	margin:0 auto;
	background: linear-gradient(90deg, #243DD3 0%, #0020CA 100%);
	border-radius:6px;
	text-align: center;
	font-size:15px;
	color:#fff;
}

/* 手机 mobile end*/	
}
